.admin                              { float:left; width:670px; margin-right: 10px;}
#admin .admin .left                 { width:300px; float:left; clear:left; }
#admin .admin .right                { width:300px; float:left; clear:right; margin-left:20px;}
                                           
#admin form                         { float:left; margin-right: 20px;}
#admin .menu                        { float:left; width:670px; }
#admin .menu li                     { list-style: none;}
/*###########################################################*/ 
.admin .clear-block                 { display:block; }
.admin .compact-link                { padding: 0 0 20px 0;}
.admin h3                           { background-color: #B1A076; color:white; height:16px; font-size:12px; font-weight: bold; padding:4px 0 0 4px;}
.admin .description                 { font-size:10px; }
.admin a                            { color:black; font-size: 12px; text-decoration: none;background-color:none;}
.admin a:hover                      { color:#B1A076}
.admin .admin-panel                 { margin-bottom:20px; }
.admin .admin-panel .menu li        { list-style: none; }

.admin fieldset                     { border:1px solid #b1a076;background:#f6edd5;margin:5px 0px;padding:10px}
.admin fieldset legend              { font-weight:bold;font-size:12px}
.admin fieldset table.sticky-table  { margin-top:20px}
.admin fieldset dl                  { color:white;}

.admin table                        { border:none;width:100%;border-collapse:collapse}
.admin thead th                     { border-bottom: 3px solid white; padding:5px}
.admin td                           { padding:2px 5px}
.admin table th                     { width:auto}
.admin table tr.odd                 { background: #F6EDD5}      
.admin table tr.even                { background: #ffffff}    
.admin table.sticky-table           { margin-top:10px;border:1px solid #b1a076; }

/*###########################################################*/                                                               
.node-form                          { width:620px; float:left; }
.node-form .form-item               { font-family: georgia,serif;}
.node-form #switch_oFCK_1           { text-transform: inherit;}
.node-form a                        { text-decoration: underline;}
.node-form .description             { padding-top:5px; font-size: 12px;}
.node-form .tips                    { padding-top:5px; font-size: 12px;}
.node-form .tips li                 { list-style-type: circle;}


.form-item label                    { font-size:12px; color:black;}
.admin h2                           { font-size:20px;margin:10px 0px}
.help                               { font-size:12px;line-height:16px}

.admin-list dt                      { margin:5px 0px;font-weight:bold;}
.admin-list dd                      { font-size:11px}

.admin h2                           { border:none}

/*###########################################################*/                                                               
#block-admin-display-form           { width: 700px; float:left; display:block;}

/*###########################################################*/
.admin dt                           { margin-top: 10px; color:black;}
.admin dt a                         { font-size: 16px;}
.admin dd                           { font-size: 12px; color:#A8A8A8;}

/*###########################################################*/
html.js fieldset.collapsed          { border-width: 1px;}

.views-edit-view strong             { font-weight: bold;color:#B1A076}